/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: Varsha Saini
Author URI: 
Template: shoptimizer
Version: 1.2.1
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/


h4, h2 {
    font-weight: 600  !important;
}
p {
    margin-bottom: 10px !important;
}
.top-bar  {
    padding: 7px 0 !important;
}
ul#menu-secondary-menu a {
    color: #fff;
}
.secondary-navigation .icon-wrapper svg {
    stroke: #fff !important;
}
.top-bar .textwidget {
    padding: 7px 0 !important;
}
.social-ico a {
    font-size: 8px;
}
.social-ico li {
    list-style-type: none;
    display: inline-block;
	margin-right: 10px;
}
.social-ico ul {
    margin: 0px;
}
.topPhone i {
    color: #d2232a;
}
.freeShipping i {
    color: #d2232a;
}
.freeShipping {
    font-family: 'Roboto', Arial, Helvetica ,sans-serif !important;
    font-weight: bold;
}
.header-widget-region .widget {
    padding: 5px 0px !important;
}
.menu-primary-menu-container > ul > li > a {
    font-weight: 700 !important;
    text-transform: uppercase !important;
}
.col-full-nav {
    border-bottom: 3px solid #d2232a;
}
ul#menu-primary-menu li:hover {
    background: #333;
	    transition: .3s;
}
ul#menu-primary-menu li:hover a {
    color: #c1c1c1;
}
ul#menu-primary-menu li:hover a::after {
    background-color: #fff;
}
.menu-primary-menu-container>ul>li:first-child>a {
    padding-left: .5em !important;
}

.elementskit-post-image-card .elementskit-entry-header .elementskit-entry-thumb {
    padding: 10px !important;
}
.elementskit-post-body {
    padding-bottom: 30px !important;
}
.buy-s .elementor-icon-box-icon {
    margin-top: 5px;
}
.elementskit-post-image-card {
    height: 500px;
}
.apni-cat h6 {
    padding: 10px;
}
.apni-cat h6 {
    background: #d2232a;
}
.apni-cat:hover h6 {
    background: #292929;
}
footer.site-footer {
    display: none;
}
footer.copyright {
    display: none !important;
}
.ft-des a{
	color: #292929;
}
.ft-des a:hover{
	color: #d2232a;
}
.elementskit-single-testimonial-slider {
    height: 350px;
}
.col-full.main-header {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.site-header-cart a.cart-contents:hover .count {
    color: #fff !important;
}
ul.products li.product .woocommerce-LoopProduct-link {
    font-weight: 700;
}
.preorderText {
    padding: 20px 10px;
    background: #0080001f;
    text-align: center;
    margin-bottom: 20px;
}
ul#menu-logo-side-menu li {
    padding-left: 30px;
}
ul#menu-logo-side-menu li {
    padding-left: 20px;
    border-right: 1px solid #fff;
    padding-right: 20px;
}
ul#menu-logo-side-menu li:last-child {
    padding-right: 0px;
    border: none;
}
li#nav-menu-item-7767 {
    width: 40px !important;
}
.site-url span {
   display: none;
}
.site-url a:before {
    content: "\f015";
    font-family: 'Font Awesome 5 Free';
}
.menu-primary-menu-container>ul>li>a {
    padding-right: 2em !important;
}
.main-navigation ul.menu ul.sub-menu {
    padding: 0 !important;
}
.main-navigation ul.menu ul.sub-menu {
    width: 300px !important;
}
body .main-navigation ul.menu>li:not(.full-width)>.sub-menu-wrapper {
    
    width: 300px !important;
    
}
.menu-primary-menu-container > ul > li > a, .site-header-cart, .logo-mark {
    line-height: 61px !important;
}
.menu-primary-menu-container>ul.menu:hover>li>a {
    opacity: 1 !important;
}
.menu-primary-menu-container > ul > li > a, .site-header-cart .cart-contents {
    font-weight: 700 !important;
}
ul#menu-primary-menu li {
    padding: 0px;
    width: 180px;
    text-align: center;
}
ul#menu-primary-menu a {
    padding: 0px !important;
}
.sub-menu li {
    width: inherit !important;
    text-align: left !important;
	
}

.main-navigation ul.menu ul.sub-menu li:hover {
    background: #d2232a !important;
    transition: .3s;
}
.main-navigation ul.menu ul.sub-menu li {
    color: #ffffff !important;
    line-height: 20px !important;
    border-top: 1px solid #ccc !important;
    padding: 6px 15px !important;
	background: #292929 !important;
}
.main-navigation ul.menu ul.sub-menu li a {
    color: #ffffff !important;
    font-size: 15px;
    font-weight: 600;
	width:300px;
}
.main-navigation ul.menu ul.sub-menu li:nth-child(1) {
    border-top: 0px solid #ccc !important;
}
.sub-menu li a {
    color: #292929 !important;
}
.sub-menu li:hover {
    background: transparent !important;
}
.ekit-wid-con .ekit-mailChimpForm .ekit_form_control:focus {
    border-color: #292929 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.sub-menu li.product a.add_to_cart_button {
    color: #fff !important;
}
.social-ico {
    position: relative;
    top: 3px;
}
body .main-navigation ul.menu li.full-width.menu-item-has-children ul li.divider {
    padding-top: 15px !important;
}
.contact-fm label {
    font-weight: 700 !important;
    line-height: 35px;
}
.contact-fm br {
    display: none;
}
span.red-00 {
    color: red;
    font-size: 24px;
    position: relative;
    top: 10px;
}
.ab-hv:hover h4 {
    color: #d2232a;
}
.blog h2.entry-title a {
    font-weight: bold;
}
span.gamma.widget-title {
    font-size: 22px;
    font-weight: bold;
}
a.read-more-link {
    color: #292929;
    font-weight: 700;
}
div#text-1 h2 {
    font-weight: 700;
    font-size: 22px;
}
.is_stuck .logo-mark {
    padding-right: 0px;
}
p.sib-email-area {
    width: 100%;
    float: left;
}
.emailfeild {
	display: flex;
}
/* .inlinefield {
    display: flex;
} */
p.sib-email-area input[type=email]{
    height: 40px;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
	border: 0px !important;
}
input.sib-default-btn {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0px !important;
    height: 40px;
}
form#sib_signup_form_1 p.sib-email-area input[type=email]:focus{
    background: #fff;
}
span.sale-item.product-label::last-letter{
	display: none;
}
span.sale-item.product-label {
    display: none !important;
}
.inner-text span.elementor-heading-title.elementor-size-default {
    background: #ffff00 !important;
    display: inline-block !important;
    padding: 1px;
}
.elementor-divider {
    margin-top: -20px;
}
span.onsale {
    font-weight: 700 !important;
}
.product .cart .single_add_to_cart_button{
	background-color: green !important;
}
p.price {
    color: #666 !important;
}
.product p.price del {
    color: #666;
}
p.price ins bdi {
    color: #d2232a;
    font-weight: bold;
}
.woocommerce-product-details__short-description {
    font-weight: bold;
}
.cwginstock-subscribe-form .panel-primary>.panel-heading {
    background-color: #d2232a !important;
    border-color: #d2232a !important;
}
.cwginstock-subscribe-form .panel-primary {
    border-color: #d2232a !important;
}
.panel-heading.cwginstock-panel-heading h4 {
    margin-bottom: 0px;
}
li.for-list-view a {
    color: #d2232a !important;
    font-weight: bold !important;
}
#site-navigation a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    position: relative;
    bottom: -0px !important;
}
#site-navigation a.button.product_type_simple {
    position: relative;
    bottom: -0px !important;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.woocommerce-loop-product__title a {
	font-weight: bold !important;
}
ul.products li.product .button {
    font-weight: bold !important;
}
.ct-h4 h4{
	margin-bottom: 0px;
}
.email-clr a {
    color: #d2232a;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    text-transform: uppercase;
}
*[id^='readlink'] {
    color: #d2232a !important;
    font-weight: bold !important;
	text-transform: uppercase !important;
    background: transparent !important;
}
*[id^='readlink']:hover {
	color: #d2232a !important;
    font-weight: bold !important;
    border-bottom: 1px solid #000000 !important;
}
.for-all-sh .elementor-widget-wrap.elementor-element-populated{
	box-shadow: 0px 0px 10px 0px rgb(101 101 101 / 32%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 10px 10px 10px 10px;
    padding: 20px 20px 20px 20px;
}
div#tab-description {
    font-weight: bold;
}
h1.product_title.entry-title {
    font-weight: bold;
}
ul.site-header-cart.menu span.amount {
    display: none;
}
span.inc_gst {
    display: none;
}
span.rrp {
    opacity: .5;
    padding-right: 10px;
}
a.checkout-button.button.alt.wc-forward {
    background: green;
}
ul.checkout-bar:before, .woocommerce-checkout .checkout-bar li.active:after, ul.checkout-bar li.visited:after {
    background-color: green !important;
}
.woocommerce-checkout .main-header.col-full h1 {
    color: #fff;
}
button#place_order {
    background: green !important;
}
.sub-menu li:hover a {
    color: #292929 !important;
}
li {
    font-size: 16px;
}

.cart-custom-field img {
    display: block;
    margin-bottom: 20px;
	
}
.alignleft {
    float: left;
    margin-right: 2.5em;
}
.alignleft, .alignright {
    display: inline;
    margin-top: 5px;
}
img {
    display: block;
    max-width: 100%;
    height: auto;
    border: 0;
    border-radius: 0;
}
* {
    box-sizing: border-box;
}
img[Attributes Style] {
    width: 150px;
    aspect-ratio: auto 150 / 150;
    height: 150px;
}

#clientLogo img {
    box-shadow: 5px 10px 15px 0 rgb(0 0 0 / 10%);
    padding: 10px;
    height: 130px;
    object-fit: contain;
}
body .woocommerce-product-details__short-description p {
    font-size: inherit;
    line-height: 1.5;
    font-weight: 500;
    font-size: 16px;
}
div#tab-description {
    font-weight: 500;
    font-size: 16px;
}
body.woocommerce-page .quantity .minus, body.woocommerce-page .quantity .plus {
    height: 29px !important;
}
.preorderText {
    display: none;
}
div#tab-description div#tab-description {
    display: block !important;
    padding: 0px;
}
body h1.woocommerce-products-header__title {
    text-align: center;
    font-size: 28px;
    color: #191919;
    line-height: 1.4em;
    position: relative;
}
body header.woocommerce-products-header .term-description {
    padding: 0px;
    background: transparent;
}
body header.woocommerce-products-header {
    background: #fff;
}
body header.woocommerce-products-header .term-description p {
    font-weight: 600;
}
h6.custom_class {
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    margin: 0px 0px 5px;
    color: #d2232a;
}

body h1.woocommerce-products-header__title {
    text-transform: uppercase;
    font-size: 28px;
    position: relative;
}

body h1.woocommerce-products-header__title:after {
    content: "";
    width: 3%;
    height: 2px;
    position: absolute;
    background: #d2232a;
    bottom: -10px;
    left: 50%;
    transform: translatex(-50%);
}

body header.woocommerce-products-header {
    margin: 0px;
}

body header.woocommerce-products-header .term-description p {
    font-weight: 500;
}

.read-more-option {
    font-size: 17px;
    font-weight: 500;
}

a.moreless-button {
    color: #d2232a;
    font-weight: 600;
    outline: none;
}
/*Responsive Code*/
@media (max-width: 992px) {
body.theme-shoptimizer .site-header .custom-logo-link img, body.wp-custom-logo .site-header .custom-logo-link img {
    height: 30px !important;
}	

}

@media (max-width:767px){
	.freeShipping {
    font-size: 12px;
}
.header-widget-region .col-full {
    padding-right: 0em;
    padding-left: 0em;
}
body.theme-shoptimizer .site-header .custom-logo-link img, body.wp-custom-logo .site-header .custom-logo-link img {
    height: 40px;
}
.col-full.main-header {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.site-header .site-header-cart a.cart-contents .count, .site-header-cart a.cart-contents .count:after {
    border-color: #fff !important;
}
.site-header-cart a.cart-contents:not(:hover) .count {
    color: #fff !important;
}	
.main-header .site-header-cart {
    top: calc(-30px + 70px / 2) !important;
}	
.menu-toggle .bar, .site-header-cart a.cart-contents:hover .count {
    background-color: #fff !important;
}
.menu-toggle .bar-text, .menu-toggle:hover .bar-text, .site-header-cart a.cart-contents .count {
    color: #fff !important;
}
.menu-primary-menu-container > ul > li > a, .site-header-cart .cart-contents {
    font-size: 14px;	
}	
ul#menu-primary-menu li {
    width: auto;
	text-align: left;
}	
.main-navigation ul.menu>li.menu-item-has-children>span.caret {
    top: 15px !important;
}	
ul#menu-primary-menu li:hover {
    background: transparent;
}	
ul#menu-primary-menu li:hover a {
    color: #d2232a;
}	
.widget_search:before, .woocommerce-product-search:before, form.search-form:before {
    background-color: #d2232a !important;	
}	
.sub-menu li {
    padding: 0px 0px !important;
}	
	
}

/* custom caret template */
.email-outer {
		    width: 700px;
		    margin: auto;
		    overflow: hidden;
		    max-width: 100%;
		}
		.header{
			background: #b40101;
			padding: 10px;
		}
		a{
			color: #D2232A;;
		}
		.text-center{text-align: center;}
		.email-outer{
			background: #fff;
		}
		.template-body {
		    padding: 30px 35px;
		}
		.mb-0{
			margin-bottom: 0px !important;
		}
		.custom-hr{
			margin-top: 0px;
		    margin: 0px;
			border: 1px solid #000;

		}
		/*table*/
		#customers {
		  border-collapse: collapse;
		  width: 100%;
		      margin-top: 35px;
		}

		#customers td, #customers th {
		  border: 1px solid #000;
		  padding: 8px;
		}

		#customers tr:hover {background-color: #ddd;}

		#customers th {
		  padding-top: 12px;
		  padding-bottom: 12px;
		  text-align: left;
		  color: #000;
		}
		#customers th:first-child{
			width: 55%;
		}
		#customers th:nth-child(2){
			width: 15%;
		}
		.bold{
			font-weight: 600;
		}
		table#address th {
		    width: 50%;
		}
		.custom-row {
		    display: flex;
		    justify-content: space-between;
		}
		.text-left {
		    text-align: left;
		    width: 48%;
		}
		table#address {
		    width: 100%;
		}
		.address-box {
		    margin: 0px;
		    border: 1px solid #000;
		    padding: 20px;
		    margin-top: 20px;
		}
		table#address td {
		    vertical-align: text-bottom;
		}
		.copyright-text{
			background: #333;
		}
		.footer-text, .mail-footer {
			background-color: #323332;
		}
		.footer-text {
		    padding: 15px 35px;
		    color: #fff;
		}
		table#address th:first-child, table#address td:first-child{
			padding-right: 15px;
		}
		table#address th:last-child, table#address td:last-child{
			padding-left: 15px;
		}
		/*footer social*/
		.social-links{
		 display: inline-flex;
		}
		.social-links a img {
		    height: 20px;
		    max-width: 100%;
		}
		.instagram{
			background: #ff3e64
		}
		.facebook{
			background: #3a5996;
		}
		.twitter{
			background: #1DA1F2;
		}
		.pinterest{
			background: #E60023;
		}
		.youtube{
			background: #FF0000;
		}
		.copyright-text {
		    font-size: 13px;
		    margin-top: 30px;
		}
		.social-links a {
		    padding: 12px;
		    margin: 5px;
		    display: flex;
		    height: 20px;
		    width: 20px;
		    border-radius: 50%;
		}
		.copyright-text {
		    font-size: 13px;
		    margin-top: 0;
		    border-top: 2px solid #D2232A;;
		    padding: 10px;
		    color: #fff;
		}
		.address-box-inner {
		    /* overflow: hidden; */
		    overflow-y: auto;
		}
		@media only screen and (max-width: 767px) {
		  .custom-row {
			    flex-direction: column;
			}
			.text-left {
			    width: 100%;
			}
			h1 {
			    font-size: 1.1rem;
			}
			   #mobileftrwdth {
                 width: 100% !important;
             }
		}

